/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* styles */
html, body {}

body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust:none;
    font-family: 'Open Sans';
    font-size: 16px;
    color: #484848;
}

#main {
    position: relative;
    min-height: 100%;
    overflow: hidden;
}

.wrapper {
    width: 1144px;
    margin: 0 auto;
    position: relative;
}

p, li {line-height: 150%;}
i.rub {font-family: 'als_rublregular'; font-weight: normal; text-transform: none;}

#formCaller {display: none; opacity: 0;}

.heading__box {background: url(../images/heading-bg1.jpg) no-repeat 50% 0; background-size: cover;}
  .heading__box, .heading__box .wrapper {height: 100vh;}
  header {position: relative; z-index: 10; padding: 25px 0 0 0;}
  .header__logo img {width: 230px; height: auto;}
  .header__desc {line-height: 140%; text-align: center;}
  .header__phone {text-align: right;}
  .header__phone span {display: block; font-size: 26px; color: #0086bb; font-weight: bold; padding: 0 0 8px 0;}
  .header__phone span a {color: #0086bb; text-decoration: none;}
  a.callback {display: inline-block; line-height: 140%; text-decoration: none; color: #1f1b20; border-bottom: 1px dotted #1f1b20;}
  .heading__block {height: 100%; margin-top: -50px;}
  .heading__head-box {font-size: 20px; position: relative; margin: 0 0 50px 0;}
  .heading__head-box:before {content: ""; position: absolute; bottom: 0; left: 0; width: 240px; height: 2px; background: #b2b3b3;}
  .heading__head-box p {padding: 0 0 17px 0;}
  .heading__head-box p span {color: #0086bb;}
  .heading__head-box b {font-weight: bold;}
  h1 {font-size: 62px; color: #0086bb; font-weight: 800; line-height: 120%; text-transform: uppercase; padding: 0 0 25px 0;}
  .heading__summ {font-size: 44px; color: #484848; font-weight: bold; padding: 0 0 90px 0;}
  .btn {display: inline-block; padding: 0 57px; height: 67px; box-shadow: 0 5px 32px rgba(84,186,216,0.3); line-height: 67px; font-size: 18px; color: #fff; text-decoration: none; border-radius: 10px; background: #1a91c2; background: linear-gradient(to right, #1a91c2, #06a4bb);}
  .btn span {display: inline-block; padding: 0 0 0 23px; background: url(../images/load-icon.png) no-repeat 0 50%;}
  .btn:hover, .modal__box form button:hover {background: #1a91c2;}

.section1__box {padding: 140px 0 110px 0;}
  h2 {text-align: center; line-height: 120%; text-transform: uppercase; font-size: 52px; font-weight: 800; position: relative; padding: 65px 0;}
  h2:before {content: ""; position: absolute; top: 0; left: 50%; width: 220px; height: 10px; background: #1a92c2; margin-left: -110px;}
  .section1__head-box {padding: 120px 75px 380px 650px;}
  .section1-map {position: absolute; top: 240px; left: -356px;}
  .section1__bottom-box {width: 574px;}
  .section1__bottom-box p {padding: 0 85px 40px 0;}
  h3 {font-size: 30px; line-height: 130%; font-weight: 800; padding: 0 0 25px 0;}
  .section1__bottom {padding: 40px 40px 40px 0; margin: 0 0 60px 0; line-height: 130%; background: linear-gradient(to right, #fff, rgba(27,146,194,0.3)); border-top-right-radius: 10px; border-bottom-right-radius: 10px; font-size: 28px; color: #1a92c2; font-weight: 800;}
  .section1-image {position: absolute; bottom: -100px; right: -386px; z-index: -1;}

.section2__box {padding: 120px 0 70px 0; background: url(../images/section2-bg.jpg) no-repeat 50% 100%;}
  .section2__box h2 {text-align: left; padding-bottom: 35px;}
  .section2__box h2:before {left: 0; margin: 0;}
  h2 span {text-transform: none; font-weight: bold; font-size: 40px;}
  .section2__head {font-size: 30px; color: #1a92c2; font-weight: 800; line-height: 120%; padding: 0 0 75px 0;}
  .section2__block {position: relative; padding: 0 50px 60px 90px;}
  .section2__block span {display: block; line-height: 140%; font-weight: bold; padding: 0 0 5px 0;font-size: 20px;}
  .section2__box .row {padding: 0 140px 0 0;}
  .section2__block:before {content: ""; position: absolute; top: 0; left: 0;}
  .section2__block.bg1:before {background: url(../images/icon1.svg) no-repeat; width: 64px; height: 64px;}
  .section2__block.bg2:before {background: url(../images/icon2.svg) no-repeat; width: 62px; height: 66px;}
  .section2__block.bg3:before {background: url(../images/icon3.svg) no-repeat; width: 67px; height: 67px;}
  .section2__block.bg4:before {background: url(../images/icon4.svg) no-repeat; width: 66px; height: 66px;}
  .section2__block.bg5:before {background: url(../images/icon5.svg) no-repeat; width: 63px; height: 65px;}
  .section2__block.bg6:before {background: url(../images/icon6.svg) no-repeat; width: 62px; height: 62px;}

.section3__box {padding: 140px 0; text-align: center; background: url(../images/section3-bg.jpg) no-repeat 50% 100%;}
  .section3__box h2 {padding-bottom: 30px;}
  .section3__box h3 {font-weight: 800; padding: 20px 0 40px 0;}
  .section3__head {font-size: 30px; font-weight: 800; color: #1a92c2; padding: 0 0 70px 0;}
  .section3__box img {max-width: 100%; max-height: 100%; display: block;}
  .section3__image {overflow: hidden; border-radius: 10px; position: relative;}
  .section3__image span {position: absolute;bottom: -10px; left: -5px; z-index: 1; color: #fff; font-size: 62px; font-weight: 800;}
  .section3__box .row p {padding: 15px 0 60px 0; font-size: 18px;}

.section4__box {padding: 150px 0 90px 0; background: url(../images/section4-bg.jpg) no-repeat 50% 0; text-align: center;}
  .section4__box h2 {padding-bottom: 130px;}
  .section4__block {position: relative; width: 408px; display: inline-block;vertical-align: top; margin: 0 80px 100px 80px; border-radius: 10px; position: relative; box-sizing: border-box;}
  .section4__block:before {content: ""; position: absolute; top: 28px; left: -28px; border-radius: 10px; width: 100%; height: 100%;}
  .section4__block.bg1:before {content: ""; background: url(../images/bg1.jpg) no-repeat;}
  .section4__block.bg2:before {content: ""; background: url(../images/bg2.jpg) no-repeat;}
  .section4-block {background: #fff; position: relative; z-index: 1; border-radius: 10px; min-height: 465px; box-sizing: border-box; padding: 80px 0 0 0;}
  .section4-block span {display: block; line-height: 130%;}
  .product__number {position: absolute; top: -60px; left: 0; width: 100%; color: #06a4bb; font-weight: 800; font-size: 90px;}
  .product__name {text-transform: uppercase; font-size: 30px; color: #1a92c2; font-weight: 800; padding: 0 0 35px 0;}
  .product__desc {font-weight: bold; font-size: 20px; color: #484848; padding: 0 0 45px 0; line-height: 130%;}
  .product__summ span {font-size: 24px; color: #1a92c2; font-weight: 800;text-transform: uppercase; padding: 5px 0 25px 0;}
  .product__summ strong {font-weight: bold; font-style: italic; display: block; line-height: 130%;}
  .product__summ {font-size: 18px;}
  .section4__box h3 {padding: 0 0 60px 0;}

.section5__box {padding: 100px 0; background: url(../images/section5-bg.jpg) no-repeat 50% 100%; text-align: center;}
  .section5__box h2 {text-align: left; padding-bottom: 30px;}
  .section5__box h2:before {left: 0; margin: 0;}
  .section5__head {font-size: 30px; color: #1a92c2; font-weight: 800; line-height: 130%; padding: 0 0 55px 0; text-align: left;}
  .section5__form {width: 550px; border-radius: 10px; background: rgba(255,255,255,0.7); box-sizing: border-box; padding: 55px 45px;}
  .section5__form p {font-size: 20px; font-weight: bold; line-height: 130%; padding: 0 0 40px 0;}
  .section5__form input[type="text"] {display: block; margin: 0 auto; width: 344px; height: 43px; font-family: 'Open Sans'; margin-bottom: 30px; border: 0; border-bottom: 1px solid #8d8d8d; background: none; box-sizing: border-box; padding: 0 20px 0 48px; font-size: 16px;}
  input[type="text"].city-input {background: url(../images/city-icon.svg) no-repeat 0 50%; background-size: 19px auto;}
  input[type="text"].email-input {background: url(../images/email-icon.svg) no-repeat 0 50%; background-size: 25px auto;}
  input[type="text"].phone-input {background: url(../images/phone-icon.svg) no-repeat 0 50%; background-size: 19px auto;}
  .section5__form .btn {width: 344px; padding: 0; cursor: pointer; border: 0; font-family: 'Open Sans'; margin-top: 20px; margin-bottom: 20px;}
  .section5-image1 {position: absolute; bottom: -100px; right: -80px;}
  .heading__title {display: block; line-height: 130%; padding: 0 0 25px 0;}
  .back__btn a {color: #000; display: inline-block; margin: 25px 0 0 0;}

.heading__box.inner1 {background: url(../images/inner1-bg.jpg) no-repeat 50% 0;}

.section1__box.inner2 {padding: 150px 0 120px 0; position: relative;}
  .section1__box.inner2:before {content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 800px; background: linear-gradient(to bottom, #f2f9fc, #fff); z-index: -1;}
  .section1__box.inner2:after {content: ""; position: absolute; bottom: 0; left: 0; width: 100%; height: 800px; background: linear-gradient(to top, #f2f9fc, #fff); z-index: -1;}
  .section1-image-head {position: absolute; top: 265px; left: -30px; display: block; border-radius: 10px;}
  .section1__bottom-inner {text-align: center; padding: 110px 0 0 0;}
  .section1__bottom-inner h3 {padding: 0 0 40px 0;}
  .section1-image-bottom {position: absolute; top: 550px; right: -386px;}

.section2__box.inner3 {background: url(../images/inner3-bg.jpg) no-repeat 50% 100%;}
  .section2__box.inner3 .row {padding: 0;}
  .section2__container {padding: 0 0 0 330px;}

.section3__box.inner4 {background: none; position: relative;}
  .section3__box.inner4  h2 {text-align: left; padding-bottom: 180px;}
  .section3__box.inner4  h2:before {left: 0; margin: 0;}
  .clinic-number {display: block; text-align: left; font-size: 242px; color: #484848; font-weight: 800; margin: 0 0 -25px -50px; opacity: 0.05;}
  .section3__head-box {line-height: 150%; margin: 0 0 195px 0; padding: 40px 90px 40px 60px; background: linear-gradient(to right, #fff, rgba(27,146,194,0.3)); border-top-right-radius: 10px; border-bottom-right-radius: 10px; text-align: left; width: 595px; box-sizing: border-box; }
  img.section3-image-head {position: absolute; top: 70px; right: -386px; z-index: -1; max-width: inherit; max-height: inherit;}
  .section3__title-inner {display: block; line-height: 130%; font-size: 30px; font-weight: 800; color: #1a92c2; padding: 0 0 75px 0;}
  .section3__box.inner4 .col-md-3:nth-child(4) img {max-width: inherit; max-height: inherit; margin: 0 0 0 -138px;}
  .section3__box.inner4 .col-md-3:nth-child(4) .section3__image {overflow: inherit;}
  .section3-image-bottom {position: absolute; bottom: 220px; left: -386px;}

.section4__box.inner5 {background: none; position: relative; padding: 50px 0 110px 0;}
  .section4__box.inner5:before {content: ""; position: absolute; bottom: 0; left: 0; z-index: -1; width: 100%; background: url(../images/inner5-bg.jpg) no-repeat 50% 0; height: 1644px;}
  .tabs__content {display: none;}
  .tabs__content.active {display: block;}
  .tab-image {flex: 1;}
  .tab-content {text-align: left; padding: 0 45px 0 0;}
  .tabs__content {padding: 40px; background: #fff; box-shadow: 0 2px 40px rgba(0,0,0,0.05); position: relative; z-index: 1; border-radius: 10px;}
  .tabs__content p {font-size: 20px; font-weight: bold; padding: 45px 0 20px 0; line-height: 130%;}
  .tab-summ {padding: 0 0 25px 0; font-size: 18px;}
  .tab-summ span {display: block; text-transform: uppercase; font-size: 24px; font-weight: 800; color: #1a92c2; padding: 10px 0 0 0;}
  .tabs__caption li {width: 33.333%; transition: 0.3s; position: relative; box-sizing: border-box; color: #fff; cursor: pointer; padding: 35px 0 40px 0; border-top-left-radius: 10px; border-top-right-radius: 10px; margin: 0 2px -10px 0; font-size: 30px; font-weight: 800;}
  .tabs__caption li:before {content: ""; position: absolute; bottom: 10px; left: 50%; margin-left: -60px; width: 120px; height: 2px;}
  .tabs__caption li:nth-child(1), .tabs__caption li:nth-child(1):before  {background: #909090;}
  .tabs__caption li:nth-child(2), .tabs__caption li:nth-child(2):before  {background: #b2b3b3;}
  .tabs__caption li:nth-child(3), .tabs__caption li:nth-child(3):before  {background: #c5c5c5; margin-right: 0;}
  .tabs__caption li.active {background: #fff; box-shadow: 0 2px 40px rgba(0,0,0,0.05); color: #1d93c3;}

.section5__box.inner6 {background: url(../images/inner6-bg.jpg) no-repeat 50% 0; background-size: cover;}
  .section5-image-head {position: absolute; bottom: -100px; right: -60px;}
  .animateblock {transition: 1s; opacity: 0;}
  .animateblock.animated {opacity: 1;}


  .modal__box {display: none; width: 400px; text-align: center; font-size: 16px; position: relative;}
  .modal__box input[type="text"] {display: block; width: 100%; font-family: 'Open Sans'; padding: 0 20px; margin: 0 0 15px 0; height: 65px; border: 1px solid #8f8f8f; background: #e1e1e1; box-sizing: border-box; font-size: 18px; color: #000;}
  .modal__box .h3__title {text-align: center; font-size: 25px; font-weight: bold; padding: 0 0 25px 0;}
  .modal__box form button {display: block; margin-top: 25px; width: 100%; box-shadow: 0 5px 32px rgba(84,186,216,0.3); height: 70px; font-size: 22px; cursor: pointer; color: #fff; background: #1a91c2; background: linear-gradient(to right, #1a91c2, #06a4bb); border: 0; border-radius: 10px; font-family: 'Open Sans';}
  .modal__box p, .modal__box span {padding: 0 0 15px 0; display: block; line-height: 130%;}
  .modal__box input[type="checkbox"] + label {font-size: 14px;}

  #wl-modal-window, #wl-modal-overlay {display: none !important;}

/* footer */
footer {background: #0086bb;  font-size: 14px; color: #fff; padding: 45px 0;}
  footer a {color: #fff;}
  footer .header__phone span, footer .header__phone span a {color: #fff;}
  footer a.callback {color: #fff; border-color: #fff;}
  .copyright {display: block; font-size: 18px; font-weight: 800;}
  footer p {padding: 7px 0 0 0;}
  .footer__social span, .footer__social a {display: inline-block; margin: 0 3px 0 0;}
  .police__block {font-size: 14px; padding: 20px;}

*:focus {outline: none;}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance:textfield;
}

input:not([type=checkbox]):not([type=radio]),
textarea,
select {
   -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.flex {display: -webkit-box; display: -moz-box;display: -ms-flexbox; display: -webkit-flex; display: flex;}
.space-between {-webkit-justify-content: space-between;-ms-flex-pack: justify;justify-content: space-between;}
.align-item {-webkit-align-items: center;-ms-flex-align: center;align-items: center;}

.row {margin: 0 -22px; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;}
    .col-md-1 {padding: 0 22px; box-sizing: border-box; -webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
    .col-md-2 {padding: 0 22px; box-sizing: border-box; -webkit-flex:0 0 50%;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%;}
    .col-md-3 {padding: 0 22px; box-sizing: border-box; -webkit-flex:0 0 33.3%;-ms-flex:0 0 33.3%;flex:0 0 33.3%;max-width:33.3%;}
    .col-md-4 {padding: 0 22px; box-sizing: border-box; -webkit-flex:0 0 25%;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%;}

input[type="checkbox"] {position: absolute;left: -9999px;}
input[type="checkbox"] + label {position: relative; margin: 20px 0 0 0; text-align: left; font-size: 16px; display: inline-block; line-height: 130%; padding: 0 0 0 50px;}
input[type="checkbox"] + label:before {content: ""; position: absolute; top: 0; left: 0; width: 28px; height: 28px; border: 1px solid #7d7c7c; border-radius: 3px;}
input[type="checkbox"]:checked + label:after {content: ""; position: absolute; top: 9px; left: 9px; width: 12px; height: 12px; background: #1a92c2; border-radius: 100%;}

.br-block {display: none;}
.preload__box {display: none; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #fff; z-index: 100;}
.preload__box .flex {width: 100%; height: 100%;}

.morphing-btn-wrap {
    display: inline-block;
    position: relative;
    text-align: center;
    z-index: 300;
}

.morphing-btn {
    box-sizing: border-box;
    -webkit-transition: background .3s, color .2s .2s, width .2s 0s;
       -moz-transition: background .3s, color .2s .2s, width .2s 0s;
         -o-transition: background .3s, color .2s .2s, width .2s 0s;
            transition: color .3s .2s, width .2s 0s;
    white-space: nowrap;
}

.morphing-btn_circle {
    color: transparent !important;
    padding-left: 0;
    padding-right: 0;

/* Override inline style rule */
    -webkit-transition: color .2s 0s, width .3s .2s;
       -moz-transition: color .2s 0s, width .3s .2s;
         -o-transition: color .2s 0s, width .3s .2s;
            transition: color .2s 0s, width .3s .2s;
    width: 67px !important;
}

.morphing-btn_circle span {opacity: 0;}

.morphing-btn-clone {
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    background: #1a91c2; background: linear-gradient(to right, #1a91c2, #06a4bb);
    border-radius: 50%;
    position: fixed;
    -webkit-transition: all .5s cubic-bezier(.65, .05, .36, 1);
       -moz-transition: all .5s cubic-bezier(.65, .05, .36, 1);
         -o-transition: all .5s cubic-bezier(.65, .05, .36, 1);
            transition: all .5s cubic-bezier(.65, .05, .36, 1);
    z-index: 300;
}

.morphing-btn-clone_visible {
    display: block;
    -webkit-transform: scale(1) !important;
       -moz-transform: scale(1) !important;
        -ms-transform: scale(1) !important;
         -o-transform: scale(1) !important;
            transform: scale(1) !important;
}

.fancybox-morphing .fancybox-bg {
    background: #1a91c2; background: linear-gradient(to right, #1a91c2, #06a4bb);
    opacity: 1;
}

.fancybox-morphing .fancybox-toolbar {
    right: 40px;
    top: 20px;
}

.fancybox-morphing .fancybox-button--close {
    background: rgba(0, 0, 0, .2);
    border-radius: 50%;
    color: #fff;
}

.fancybox-morphing .fancybox-button--close:hover {
    background: rgba(0, 0, 0, .25);
}

/* Styling for element used in example */

#morphing-content {
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    background: transparent;
    line-height: 2;
    margin: 0;
    padding: 6em 10vw;
    position: relative;
    z-index: 3;
}

#morphing-content * {
    color: #fff;
}

#floatingCirclesG{
  position:relative;
  width:112px;
  height:112px;
  margin:auto;
  transform:scale(0.6);
    -o-transform:scale(0.6);
    -ms-transform:scale(0.6);
    -webkit-transform:scale(0.6);
    -moz-transform:scale(0.6);
}

.f_circleG{
  position:absolute;
  background-color:rgb(255,255,255);
  height:20px;
  width:20px;
  border-radius:10px;
    -o-border-radius:10px;
    -ms-border-radius:10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
  animation-name:f_fadeG;
    -o-animation-name:f_fadeG;
    -ms-animation-name:f_fadeG;
    -webkit-animation-name:f_fadeG;
    -moz-animation-name:f_fadeG;
  animation-duration:0.992s;
    -o-animation-duration:0.992s;
    -ms-animation-duration:0.992s;
    -webkit-animation-duration:0.992s;
    -moz-animation-duration:0.992s;
  animation-iteration-count:infinite;
    -o-animation-iteration-count:infinite;
    -ms-animation-iteration-count:infinite;
    -webkit-animation-iteration-count:infinite;
    -moz-animation-iteration-count:infinite;
  animation-direction:normal;
    -o-animation-direction:normal;
    -ms-animation-direction:normal;
    -webkit-animation-direction:normal;
    -moz-animation-direction:normal;
}

#frotateG_01{
  left:0;
  top:45px;
  animation-delay:0.3695s;
    -o-animation-delay:0.3695s;
    -ms-animation-delay:0.3695s;
    -webkit-animation-delay:0.3695s;
    -moz-animation-delay:0.3695s;
}

#frotateG_02{
  left:13px;
  top:13px;
  animation-delay:0.496s;
    -o-animation-delay:0.496s;
    -ms-animation-delay:0.496s;
    -webkit-animation-delay:0.496s;
    -moz-animation-delay:0.496s;
}

#frotateG_03{
  left:45px;
  top:0;
  animation-delay:0.6125s;
    -o-animation-delay:0.6125s;
    -ms-animation-delay:0.6125s;
    -webkit-animation-delay:0.6125s;
    -moz-animation-delay:0.6125s;
}

#frotateG_04{
  right:13px;
  top:13px;
  animation-delay:0.739s;
    -o-animation-delay:0.739s;
    -ms-animation-delay:0.739s;
    -webkit-animation-delay:0.739s;
    -moz-animation-delay:0.739s;
}

#frotateG_05{
  right:0;
  top:45px;
  animation-delay:0.8655s;
    -o-animation-delay:0.8655s;
    -ms-animation-delay:0.8655s;
    -webkit-animation-delay:0.8655s;
    -moz-animation-delay:0.8655s;
}

#frotateG_06{
  right:13px;
  bottom:13px;
  animation-delay:0.992s;
    -o-animation-delay:0.992s;
    -ms-animation-delay:0.992s;
    -webkit-animation-delay:0.992s;
    -moz-animation-delay:0.992s;
}

#frotateG_07{
  left:45px;
  bottom:0;
  animation-delay:1.1085s;
    -o-animation-delay:1.1085s;
    -ms-animation-delay:1.1085s;
    -webkit-animation-delay:1.1085s;
    -moz-animation-delay:1.1085s;
}

#frotateG_08{
  left:13px;
  bottom:13px;
  animation-delay:1.235s;
    -o-animation-delay:1.235s;
    -ms-animation-delay:1.235s;
    -webkit-animation-delay:1.235s;
    -moz-animation-delay:1.235s;
}



@keyframes f_fadeG{
  0%{
    background-color:rgb(0,0,0);
  }

  100%{
    background-color:rgba(255,255,255,0.99);
  }
}

@-o-keyframes f_fadeG{
  0%{
    background-color:rgb(0,0,0);
  }

  100%{
    background-color:rgba(255,255,255,0.99);
  }
}

@-ms-keyframes f_fadeG{
  0%{
    background-color:rgb(0,0,0);
  }

  100%{
    background-color:rgba(255,255,255,0.99);
  }
}

@-webkit-keyframes f_fadeG{
  0%{
    background-color:rgb(0,0,0);
  }

  100%{
    background-color:rgba(255,255,255,0.99);
  }
}

@-moz-keyframes f_fadeG{
  0%{
    background-color:rgb(0,0,0);
  }

  100%{
    background-color:rgba(255,255,255,0.99);
  }
}

@media (max-height: 700px) {
    .heading__box, .heading__box .wrapper {height: auto;}
    .heading__box {padding: 0 0 50px 0;}
    .heading__block {height: auto; margin: 0;}
    header {padding: 20px 0;}
}

@media (max-width: 1260px) {
    .wrapper {width: 990px;}
    h1 {font-size: 55px;}
    .section1__head-box {padding-left: 500px;}
    .section4__block {margin: 0 30px 100px 30px;}
    .section5-image1 {width: 450px; height: auto;}
    .section1-map {left: -500px;}
    .section1-image-head {left: -200px;}
    .section2__container {padding: 0 0 0 200px;}
    img.section3-image-bottom {display: none;}
    .section3__box.inner4 .col-md-3:nth-child(4) img {width: 420px; margin-left: -110px;}
    .section5-image-head {width: 650px; height: auto; right: -150px;}
}

@media (max-width: 1040px) {
    .wrapper {width: 778px;}
    .header__desc {display: none;}
    .heading__summ  {font-size: 30px;}
    h1 {font-size: 50px;}
    .section1-map {left: -600px;}
    .section1__head-box {padding-left: 400px; padding-bottom: 250px;}
    .section1-image {width: 1000px; height: auto;}
    .section2__box .row {padding: 0;}
    h2 {font-size: 45px;}
    h2 br {display: none;}
    .section5-image1 {width: 350px;}
    .header__phone span {font-size: 22px;}
    .footer__block:nth-child(2) {width: 300px;}
    .section1-image-head {left: -300px;}
    .section1-image-bottom {width: 800px; height: auto; right: -400px;}
    h3 br, .section3__title-inner br {display: none;}
    .section2__container {padding: 0 0 0 100px;}
    .section2__container .section2__block {padding-right: 0;}
    img.section3-image-head {width: 1000px; height: auto; top: 150px;}
    .section3__box.inner4 .col-md-3:nth-child(4) img {width: 300px; margin-left: -80px;}
    .tab-image img {max-width: 350px; height: auto;}
    .section5-image-head {width: 450px;}
}

@media (max-width: 800px) {
    .wrapper {width: auto; padding: 0 15px;}
    body {font-size: 16px; text-align: center;}
    img {max-width: 100%; max-height: 100%;}
    br, .header__desc, .section3-image, .section1-image, .section5-image1, .section1-image-bottom, img.section3-image-head, .section5-image-head {display: none;}
    .flex {display: block;}
    header {padding: 20px 0;}
    .header__phone {text-align: center; padding: 5px 0 0 0;}
    .header__logo {margin: 0;}
    .heading__box, .heading__box .wrapper {height: auto;}
    .heading__box {padding: 0 0 50px 0;}
    .heading__block {height: auto; margin: 0;}
    .header__logo img {width: 180px;}
    .header__phone span {padding: 7px 0;}
    .heading__head-box {font-size: 16px; margin: 0 0 25px 0;}
    .heading__head-box:before {width: 100px; left: 50%; margin-left: -50px;}
    h1 {font-size: 30px; padding: 0 0 20px 0;}
    .heading__summ {font-size: 22px; padding: 0 0 25px 0;}
    .btn span {padding: 0; background: none;}
    .btn {padding: 0 20px; font-size: 16px;}
    .section1__box {padding: 35px 0;}
    h2 {font-size: 23px; padding: 25px 0 !important;}
    h2:before {width: 100px !important; height: 3px; left: 50% !important; margin-left: -50px !important;}
    .section1__head-box {padding: 0 0 35px 0;}
    .section1-map {position: static; display: block; margin: 0 auto; margin-top: 25px;}
    .section1__bottom-box {width: auto;}
    .section1__bottom-box p {padding: 0 0 25px 0;}
    h3 {font-size: 20px; padding: 0 0 25px 0 !important}
    .section1__bottom {padding: 30px 20px; font-size: 18px; margin: 0 0 25px 0;}
    .section2__box {padding: 35px 0;}
    h2 span {font-size: 23px; text-transform: uppercase; font-weight: 800;}
    .section2__box h2 {text-align: center;}
    .section2__head, .section3__head {font-size: 16px; padding: 0 0 25px 0;}
    .section2__block {text-align: left; padding-right: 10px;}
    .section2__block span {font-size: 18px;}
    .section3__box, .section4__box, .section5__box {padding: 35px 0;}
    .col-md-3 {-webkit-flex:0 0 50%;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%;}
    .section3__box .row p {font-size: 16px; padding: 15px 0 35px 0;}
    .section4__block {margin: 100px 20px 20px;}
    .section4__box h3 {padding: 50px 0 25px 0 !important;}
    .section4__block {width: 300px;}
    .product__desc {font-size: 16px; padding: 0 20px 25px 20px;}
    .product__summ {font-size: 16px; padding: 0 20px;}
    .section5__box h2 {text-align: center;}
    .section5__head {font-size: 16px; padding: 0 0 25px 0; text-align: center;}
    .section5__form {width: auto; padding: 30px;}
    .footer {padding: 25px 0;}
    .footer__block {padding: 5px 0; width: auto !important;}
    input[type="checkbox"] + label {font-size: 14px;}
    .section5__form p {font-size: 18px;}
    .section1__box.inner2 {padding: 35px 0;}
    .section1-image-head {position: static; width: auto; display: block; margin: 0 auto; margin-top: 25px;}
    .section1__bottom-inner {padding: 20px 0 0 0;}
    .section2__container {padding: 0;}
    .clinic-number {text-align: center; font-size: 150px; margin: 0;}
    .section3__head-box {width: auto; margin: 0 0 35px 0; padding: 30px;}
    .section3__title-inner {font-size: 20px; padding: 0 0 25px 0;}
    .section3__box.inner4 .col-md-3:nth-child(4) img {width: 420px; margin-left: -110px;}
    .tabs__caption li {width: auto; margin: 0; padding: 30px 20px; font-size: 20px;}
    .tabs__content p {font-size: 16px; padding: 0 0 20px 0;}
    .tabs__content {padding: 20px;}
    .tab-image img {max-width: 100%; max-height: 100%;}
    .section3__box.inner4 h2 {text-align: center;}
    .tab-content {padding: 0;}
}

@media (max-width: 600px) {
  .section2__box .row {display: block; margin: 0;}
  .section2__box .col-md-2 {display: block; padding: 0; max-width: 100%;}
  .section3__box.inner4 .col-md-3:nth-child(4) img {width: auto;}
}

@media (max-width: 500px) {
  .section5__form input[type="text"], .section5__form .btn {width: 100%;}
  .modal__box {width: auto; margin: 20px !important; padding: 20px !important;}
  .row {display: block; margin: 0;}
  .col-md-1, .col-md-2, .col-md-3, .col-md-4 {display: block; padding: 0; max-width: 100%;}
  .section3__image {display: inline-block;}
  .section2__block {padding-bottom: 35px; font-size: 14px;}
}